Uso E3L versión 3.0 obligatorio para operadores y AA.PP (1/12/2017)